@charset "utf-8";
html, body, div, span, object, iframe, h1, h2, h3, h4, h5, h6, p, a, img, dl, dt, dd, ol, ul, li, form, table { margin:0; padding:0; border:0; list-style:none;}
input { margin:0; padding:0; }
h1,h2,h3,h4,h5,h6 {font-size:12px; font-weight:normal;}
a,area{blr:expression(this.onFocus=this.blur())}
a { text-decoration:none;}
a:hover { text-decoration:none;}
.boxcenter { margin:0 auto;}
body{font-family:"微软雅黑"; font-size:12px}
#header{ width:100%;margin:auto}
/*top蓝条*/
.jb_top{ width:100%; margin:auto; height:36px; background-color:#1a4287;}
.jb_top1{ width:1000px; margin:auto;}
.jb_top_left{float:left;}
.jb_top_left li{ float:left; line-height:36px; margin-right:16px;}
.jb_top_left li a{ color:#FFF; font-size:14px;}
.jb_top_right{float:right;}
.jb_top_right li{ float:left; line-height:36px; margin-left:16px;}
.jb_top_right li a{ color:#FFF; font-size:14px;}
/*top蓝条-end*/

/*toplogo 搜索*/
.jb_ding{ clear:both; width:100%; margin:auto; height:86px;background:url(jb_tm.png) repeat;}
.jb_ding1{ width:1000px; margin:auto;}
.jb_ding1 li{ float:left;}
.jb_logo{ padding-top:13px;}
.jb_sousuo{ width:510px; height:46px; background-color:#FFF; border:2px solid #bababa; border-radius:5px; margin-top:18px; margin-left:50px;}
.jb-sstext{ width:429px; height:46px; float:left; font-size:16px; color:#3b4567; padding-left:15px; line-height:46px;}
.jb-ssbutton{ width:66px; height:46px; background:url(jb_biao.png) center no-repeat; cursor:pointer;}
.jb_bsdt{ height:46px; width:180px; margin-left:47px; margin-top:10px;}
.jb_bsdt dl{ width:96px; height:46px; float:left; padding-right:20px;}
.jb_bsdt dl dt{ width:96px; height:46px;}
.jb_bsdt dl dd{ width:96px; height:46px; text-align:center;}
.jb_bsdt dl dd a{ color:#1a4287; color:16px;}
.jb_ewm{ padding-top:3px;}

.x_lj{width:10px; background:#ffffff; height:38px; line-height:38px; border-bottom:1px solid #e7e7e7}
.x_lj span{background:url(x_dw.png) no-repeat 20px center; padding-left:35px; font-size:14px; color:#a9a9a9}
.x_lj span a{font-size:14px; color:#a9a9a9; text-decoration:none}
.x_lj span a:hover{ color:#0b5fb7}
.dbox { width:1100px; margin:auto;background:#ffffff; padding-top:30px; padding-bottom:90px; margin-bottom:30px; box-shadow: 0 1px 5px #bbd1df; overflow:hidden;  }
.dbox1 { width:770px; 
margin:0 auto; 
font-size:26px; 
font-family:"微软雅黑"; 
font-weight:normal; 
text-align:center; 
 overflow:hidden;
     width: 100%;
    margin: 0 auto;
    font-size: 36px;
    font-weight: bold;
    text-align: center;
    line-height: 42px;
    margin-top: 10px;

 
  }



.dbox2 { font-size:14px; color:#7e7e7e; text-align:center; line-height:40px; font-weight:normal; margin-bottom:30px; overflow:hidden; }
.dbox3 { font-size:16px; color:#333; line-height:33px; margin:0px 100px 0px; overflow:hidden; text-align:Justify; text-justify:inter-ideograph; }
.dbox3 img { display:block; margin:10px auto; max-width:780px; }
.bsharebox { margin-right:100px; margin-top:50px; overflow:hidden; }